import PropTypes from 'prop-types';
import Tag from '../tag';
import { jsx as _jsx } from "react/jsx-runtime";
export default function BlockletMode({
  mode,
  ...rest
}) {
  if (mode === 'development') {
    return /*#__PURE__*/_jsx(Tag, {
      type: "primary",
      ...rest,
      children: "DEV"
    });
  }
  return null;
}
BlockletMode.propTypes = {
  mode: PropTypes.string.isRequired
};